
####################################
# - date: 20190318
#   period: AM
#   type: FORMATION
#   title: Cours d'initiation à la mycologie
#   status:
#   site_name: initiation
#   site_label: Initiation en salle
#   animators: Degouille, Bruno ; Lecarpentier, Denis
#   rdv_time: 14h30
#   with:
#   nb_participants: ??
#   note:  Salle Ginette Rivière Ponthierry

####################################
- date: 20190406
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 13
  note:

####################################
- date: 20190413
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Diamantini, Maurice ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants: 15
  note:

####################################
- date: 20190420
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 15
  note:

####################################
- date: 20190518
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants: ??
  note:  Salle Ginette Rivière Ponthierry

####################################
- date: 20190608
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 09h00
  with: SMF
  nb_participants: 17
  note:

####################################
- date: 20190616
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants: 22
  note: |
    On peut ajouter une remarque sur plusieurs lignes à condition d'ajouter
    le caractère "|" (pipe ou barre verticale) après le motclé.

####################################
- date: 20190622
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice
  rdv_time: 14h00
  with: SMF
  nb_participants: 10
  note:

####################################
- date: 20190629
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 38
  note: |
    hébergement : Domaine du Bel Air à Bar-sur-Seine

####################################
- date: 20190818
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 17
  note:

####################################
- date: 20190824
  period: AM
  type:
  title: Sortie en forêt de Sénart à la Faisanderie
  status:
  site_name: senart_faisanderie
  site_label: Sénart ; Faisanderie
  animators: Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 17
  note: Avec France Culture

####################################
- date: 20190901
  period: JN
  type:
  title:  Sortie en forêt de Fontainebleau à la Mare aux Évées
  status: CANCELED ; sécheresse
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Degouille, Bruno ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20190908
  period: JN
  type:
  title: Sortie en forêt d'Armainvilliers à la Maison Forestière de la Barrière noire
  status: CANCELED ; sécheresse
  site_name: barriere_noire
  site_label: Armainvilliers ; Barrière Noire
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20190915
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status: CANCELED ; sécheresse
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 09h30
  with: SMF + AMY Sucy en Brie
  nb_participants:
  note:

####################################
- date: 20190921
  period: WE
  type: WEEKEND
  title: Week-end dans le Morvan
  status:
  site_name: we_morvan
  site_label: Week-end ; Morvan
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 31
  note: |
    Forêt de Breuil-Chenue
    hébergement : Relais des Lacs à Planchez

####################################
- date: 20190928
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Diamantini, Maurice ; Laignel, Gilbert
  rdv_time: 14h00
  with: SMF
  nb_participants: 32
  note:

####################################
- date: 20191002
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status: CANCELED ; sécheresse
  site_name: orleans
  site_label: Orléans
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    Carrefour des Ecossoirs
    Remplacée par "Expedition en forêt d'EU"

####################################
- date: 20191005
  period: WE
  type: EXPO
  title: 34ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 415
  note: |
    Les "26 couleurs" à Ponthierry

####################################
- date: 20191009
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Cholet, Michèle ; Degouille, Bruno ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 26
  note:

####################################
- date: 20191023
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Degouille, Bruno ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 46
  note:

####################################
- date: 20191026
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status:
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 41
  note:

####################################
- date: 20191102
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants: 39
  note:

####################################
- date: 20191109
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 13h30
  with: SMF
  nb_participants: 53
  note:

## fin 2019
